page-section{
	padding: 90px 0;
}
@media (min-width: 992px){
	.page-section{
		padding: 150px 0;
	}
}
.gray-section{
	background-color: #f8f9fa;
}
.flex{
	display: -webkit-box !important;
	display: -webkit-flex !important;
	display: -ms-flexbox !important;
	display: flex !important;
}
.vertical-center{
	-webkit-align-items: center !important;
	-ms-flex-align: center !important;
	align-items: center !important;
}
.mb{
	margin-bottom: 40px;
}
@media (min-width: 992px){
	.mb{
		margin-bottom: 0;
	}
}
.w-100{
	width: 100%;
}

.navigation{
	box-shadow: 0 12px 20px -5px rgba(0, 0, 0, 0.05);
}

.header{
	color: white;
	text-align: center;
}
.header h1{
	font-size: 50px;
	font-weight: 300;
	color: white;
}
.header p{
	max-width: 600px;
	margin: auto;
	padding: 30px 0;
	font-size: 22px;
	font-weight: 300;
}

.feature{
	max-width: 300px;
	margin: 0 auto 40px;
	text-align: center;
}
@media (min-width: 992px){
	.feature{
		margin: auto;
	}
}
.feature i{
	margin-bottom: 20px;
	font-size: 50px;
	color: #39f;
}
.feature h4{
	margin-bottom: 20px;
}
.feature p{
	margin-bottom: 0;
}

.info{
	text-align: center;
}
.info img{
	width: 80%;
}
.info p{
	font-size: 20px;
	font-weight: 300;
}
@media (min-width: 992px){
	.info h3,
	.info p{
		text-align: left;
	}
}

footer{
	text-align: center;
	color: white;
	background-color: #333;
}
footer a{
	color: white;
}
footer a:hover{
	text-decoration: none;
	color: #39f;
}
footer p{
	max-width: 500px;
	margin: 10px auto 0;
	color: rgba(255, 255, 255, 0.5);
}

@media (max-width: 991px){
	.uk-container{
		min-width: 100%;
	}
}
@media (min-width: 992px){
	.uk-container{
		min-width: 992px;
	}
}

.about{
	text-align: justify;
}
.about h2{
	margin-bottom: 60px;
	font-weight: 300;
	text-align: center;
}
.about .text-about{
	max-width: 700px;
	margin: auto;
	padding: 15px;
}


.page-section{padding:0px} .header{background:transparent} .uk-container{padding-left:inherit;padding-right:inherit} #navigation{background-color:rgb(48 30 39);} .product_title{left:7px!important;width:calc(100% - 20px)!important} .product_title p{text-align:center!important} img#personal{width:auto;max-width:100%} body{overflow-x:hidden}
@media (max-width: 959px){
	img#personal{width:auto;max-width:300px}
}